/* CSS Document réalisé par mac97000 octobre 2008 */
/*  Mise en forme général */
@charset "UTF-8";

.partie{
	width: 90%;
	padding: 5px;
	margin: 5px;
}

.faq{
	background: #FFF3BD;
	color: #000000;
	width: 100%;
	padding: 0 5px 0 15px;
	margin: 0 0 0 15px;
	line-height: 1.5;
	font-size: 1.1em;
	text-align: justify;
}

.plus{
	text-decoration: none;
	vertical-align: bottom;
}
.right{
	text-align: right;
}
.center{
	text-align: center;
}
.left{
	text-align: left;
}
.green{
	color: #009900;
}
.red{
	color: #FF0000;
}
/* défini l'image qui sert pour les listes à puces */
ul{
	margin: 5px auto;
}
li {
	list-style-image: url(../images/puce.png);
}
/* le premier paragraphe en haut de la FAQ */
.intro { border: 3px double #000000;
		margin: 5px auto;
		padding: 5px;
		width: 95%;
}
/******************************************************************************/
/*  Mise en forme des paragrapes */
/* Les paragraphes qui mettent en alerte le visiteur comme celui qui dit que javascript doit etre actif  */
.alerte{ border: 1px solid #FF0000;
		background: #FFFFCC;
		text-align: center;
		line-height: 1;
		margin: 5px auto;
		padding: 5px;
		width: 95%;
}
/* les titres exemple concret/regle primordiale/ ...   */
/* positionne l'image et donne la mise en forme du titre */
.titre_regle, .titre_exemple, .titre_interet{
 	background-repeat:no-repeat;
 	background-position:0% 65%;
 	padding-left: 35px;
	display: block;
	text-align: left;
	font-size: 1.1em;
	height: 35px;
	color: #FF0000;
}
/* définit l'image utilisée pour symboliser le paragraphe */
.titre_regle{
 	background-image:url(../images/attention.png);
}
.titre_exemple{
 	background-image:url(../images/interro.png);
}
.titre_interet{
 	background-image:url(../images/tete.png);
}
/* paragraphe encadré avec un logo devant ... */
.regle, .exemple, .interet{ 
	border: 1px solid #FF0000;
	background: #FFFFCC;
	text-align: justify;
	line-height: 1.5;
	font-size: 0.9em;
	margin: 15px auto;
	padding: 5px;
	width: 85%;
}
/* mise en forme des paragraphes à côté des images */
.explication { 
	width: 85%;
	margin: 5px auto;
	height: 120px;
	text-align: justify;
	line-height: 1.5;
}
/* mise en forme des chiffres dans les exemples */
.chiffre{ 
	display: block;
	background: #FFFFFF;
	border: 1px solid #000000;
	text-align: center;
	margin: 1px auto;
	width: 80%;
}
/******************************************************************************/
/* défini les mots cliquables qui mène au dictionnaire */
.lien { font-weight: bold; 
		color: #006600; 
}
/******************************************************************************/
/* permet de modifier le dictionnaire */
#dictionnaire{
	background: #FFFFFF;
	width: 450px;
}
/* définition la mise en page dans le dictionnaire */
.mot { font-weight: bold;
		display: block;
		font-size: 1.2em; 
		color: #006600;
		text-indent: 2%;
		text-decoration: underline;
}
.def{
	display: block;
	margin: 5px auto;
	padding: 5px 20px;
	text-align: justify;
	text-indent: 5px;
	line-height: 1.5;
}
hr{
	width: 75%;
	height: 2px;
	margin: 10px auto;
}
/******************************************************************************/
/* Mise en page des titres de chaque rubrique */
/* Ne pas utiliser le H6 qui est réservé au zoom sur les images dans image.css */
h1, h2, h3, h4, h5{
	font-weight: bold;
	margin: 0 auto;
	margin-top: 10px;
	padding: 0 5px; 
}
h1{
		 text-align: center; 
}
h2, h3, h4, h5{
		 text-align: left; 
}
h1 { border: 2px solid #FF9;
	 font-size: 1.4em;
	 width: 95%;
}
h2 { border: 2px solid #FA7;
	 font-size: 1.3em;
	 width: 75%;
}
h3 { border: 2px solid #FDA;
	 font-size: 1.2em;
	 width: 65%;
}
h4 { border: 2px solid #FA6;
	 font-size: 1.1em;
	 width: 55%;
}
/* de 1 à 4 les titres du plus grand au plus petit ... 1 étant le plus grand ;-) */
h1 { background: #FFFF9C;
	color: #000000;
}
h2 { background: #FFA07A;
	color: #000000;
}
h3 { background: #FFDEAD;
	color: #000000;
}
h4 { background: #FFA460; 
	color: #000000;
}
/******************************************************************************/
/* mise en forme pour le rendu visuel tout déplié */
.titre, .soustitre, .bourse{
	display: none;
	padding: 5px;
	text-align: justify;
}
.titre{
	border: 2px solid #FFA07A; 
	width: 95%;
	margin: 0 auto;
	margin-bottom: 20px;
}
.soustitre{
	border: 2px solid #FFDEAD; 
	width: 95%;	
	margin: 0 auto;
	margin-bottom: 20px;
}
.bourse{
	border: 2px solid #F4A460; 
	width: 95%;	
	margin: 0 auto;
	margin-bottom: 20px;
}
.yaller{
	display: block;
	background: #FFDEAD;
	border: 1px solid #FFDEAD;
	width: 35%;
	font-size: 1.1em;
	text-align: center;
	margin: 2px auto;
	margin-bottom: 15px;
 	background-image:url(../images/yaller.png);
 	background-repeat:no-repeat;
 	background-position:0% 65%;	
}
/******************************************************************************/
/* Les frais */
#frais{
	text-align: center;
	margin: 10px auto;
	width: 75%;
}
#frais td{
	width: 50%;
}
caption{
	vertical-align: bottom;
	font-weight: bold;
	text-decoration: underline;
}
/******************************************************************************/
/* Le portefeuille */
#portefeuille{
	width: 100%;
	margin: 5px auto;
	text-align: center;
	white-space: nowrap;
}
.titre_portefeuille{
	background-color: #E5DDDD;
	text-align: center;
}
#portefeuille td {
	text-align: center;
	padding: 2px;
}
/******************************************************************************/
/* Les 10 derniers dividendes */
#der_div{
	width: 100%;
}
.titre_der_div{
	text-align: center;
	font-weight: bold;
	background-color: #B0B0B0;
}
.contenu_der_div{
	background-color: #DEDCDC;
	text-align: left;
	color: #F60;
}
.contenu_der_div a{
	text-decoration: none;
	border-bottom: 2px solid #F60;
	font-weight: bold;
	color: #F60;
}

#detail_div{
	width: 80%;
	margin: 10px auto;
}
.titre_detail_div{
	text-align: center;
	font-weight: bold;
	white-space: nowrap;
	color: #000000;
}
.contenu_detail_div{
	text-align: right;
	white-space: nowrap;
	color: #000000;
}
.fin_detail_div{
	text-align: center;
	font-size: 1.2em;
	color: #000000;
	height: 5px;
}